Curarium Beta Bug Tracker - Task #11774

Appears every time | try to log in
04/01/2015 01:28 PM - Anonymous

Status: Rejected Start date:
Priority: Medium Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

0%
0.00 hour

Description

Login: error Internal Server Error

<IDOCTYPE html>

<html>

<head>

<title>We're sorry, but something went wrong (500)</title>
<style>

html, body {

background-color: #FFF;

background-image: url('/assets/500.png');
background-position: center;

background-repeat: no-repeat;

color: black;

font-family: serif;

width: 100%;

height: 100%;

margin: 0;

padding: 0;

}

hl {
position: absolute;
margin-left: 5%;
width: 90%;
text-align: center;
bottom: 15%;
}
&1t; /style&gt;
&1t; /heads&gt;

<body>

<!-- This file lives in public/500.html -->

<h1>We're sorry, but something went wrong.</h1>
</body>

</html>

History

#1 - 08/21/2015 01:53 PM - Ryan Morrison~Westphal

- Status changed from New to Testing

#2 - 08/21/2015 01:54 PM - Ryan Morrison~Westphal

- Status changed from Testing to Rejected

Mozilla Persona's servers were having trouble.
